Bug 54650 - Channel Target Systems doesn't appear to work
Summary: Channel Target Systems doesn't appear to work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-15 13:33 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-15 17:49:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-10-15 13:33:14 UTC
Description of Problem:
Doesn't appear that the target systems tab in the new channel details page
is presenting the correct information.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Log into https://rhn.webqa.redhat.com as rhn7_pager
2. Head to
https://rhn.webqa.redhat.com/network/channel/channel_details.pxt?cid=9
3. Notice that there are 6 systems subscribed to the 7.0 channel, but only
4 subscribed to the Powertools channel
4. Pull up the details for the Powertools channel
5. Click on the Target Systems

Actual Results:
Nothing appears; message says there are no systems which could be
subscribed to that channel

Expected Results:
Should show the other two profiles which are not subscribed to the channel,
but are to the parent channel.

Additional Information:

Comment 1 Bret McMillan 2001-10-15 17:49:25 UTC
It was correct behavior to show no system.  It's actually supposed to show only
the *entitled* target systems.

I added text to the page to clarify this.  It's checked into cvs now and will be
pushed.


Comment 2 Jay Turner 2001-11-09 14:58:40 UTC
This looks good on rhn.webdev.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.